aboutsummaryrefslogtreecommitdiffstats
path: root/config
diff options
context:
space:
mode:
authorJaKooLit <ejhay.games@gmail.com>2025-03-18 20:47:49 +0900
committerJaKooLit <ejhay.games@gmail.com>2025-03-18 20:47:49 +0900
commitc69c67b61a93dbb8d635fe9bbec09d524b311291 (patch)
tree68d336bd7b4a63ffafa1df00751151c36c8ae74c /config
parentd1942b1206b8debe1d8672a756750b9ff4f4e802 (diff)
Added nwg-look, qt6ct & qt5ct on KooL Hyprland Settings. Added cursor_trail 1 to kitty.
Diffstat (limited to 'config')
-rwxr-xr-xconfig/hypr/scripts/Kool_Quick_Settings.sh21
-rw-r--r--config/kitty/kitty-colors.conf52
-rw-r--r--config/kitty/kitty.conf1
3 files changed, 48 insertions, 26 deletions
diff --git a/config/hypr/scripts/Kool_Quick_Settings.sh b/config/hypr/scripts/Kool_Quick_Settings.sh
index d6949007..cee44c8f 100755
--- a/config/hypr/scripts/Kool_Quick_Settings.sh
+++ b/config/hypr/scripts/Kool_Quick_Settings.sh
@@ -34,6 +34,9 @@ view/edit Laptop Keybinds
view/edit Default Keybinds
Configure Monitors (nwg-displays)
Configure Workspace Rules (nwg-displays)
+GTK Settings (nwg-look)
+QT Apps Settings (qt6ct)
+QT Apps Settings (qt5ct)
Choose Hyprland Animations
Choose Monitor Profiles
Choose Rofi Themes
@@ -71,6 +74,24 @@ main() {
exit 1
fi
nwg-displays ;;
+ "GTK Settings (nwg-look)")
+ if ! command -v nwg-look &>/dev/null; then
+ notify-send -i "$iDIR/ja.png" "E-R-R-O-R" "Install nwg-look first"
+ exit 1
+ fi
+ nwg-look ;;
+ "QT Apps Settings (qt6ct)")
+ if ! command -v qt6ct &>/dev/null; then
+ notify-send -i "$iDIR/ja.png" "E-R-R-O-R" "Install qt6ct first"
+ exit 1
+ fi
+ qt6ct ;;
+ "QT Apps Settings (qt5ct)")
+ if ! command -v qt5ct &>/dev/null; then
+ notify-send -i "$iDIR/ja.png" "E-R-R-O-R" "Install qt5ct first"
+ exit 1
+ fi
+ qt5ct ;;
"Choose Hyprland Animations") $scriptsDir/Animations.sh ;;
"Choose Monitor Profiles") $scriptsDir/MonitorProfiles.sh ;;
"Choose Rofi Themes") $scriptsDir/RofiThemeSelector.sh ;;
diff --git a/config/kitty/kitty-colors.conf b/config/kitty/kitty-colors.conf
index c468adad..6ea06cf8 100644
--- a/config/kitty/kitty-colors.conf
+++ b/config/kitty/kitty-colors.conf
@@ -1,32 +1,32 @@
# /* ---- 💫 https://github.com/JaKooLit 💫 ---- */ #
# /* wallust template - colors-kitty */
-foreground #FBECD3
-background #0E0E0F
-cursor #FBECD3
+foreground #F9E4DF
+background #131114
+cursor #F9E4DF
-active_tab_foreground #0E0E0F
-active_tab_background #FBECD3
-inactive_tab_foreground #FBECD3
-inactive_tab_background #0E0E0F
+active_tab_foreground #131114
+active_tab_background #F9E4DF
+inactive_tab_foreground #F9E4DF
+inactive_tab_background #131114
-active_border_color #FBECD3
-inactive_border_color #0E0E0F
-bell_border_color #100C10
+active_border_color #F9E4DF
+inactive_border_color #131114
+bell_border_color #130A16
-color0 #373738
-color1 #100C10
-color2 #3C1E1A
-color3 #622F22
-color4 #434646
-color5 #616B64
-color6 #B79661
-color7 #F1DBB8
-color8 #A99981
-color9 #151016
-color10 #502922
-color11 #833E2D
-color12 #595D5D
-color13 #818F85
-color14 #F4C882
-color15 #F1DBB8
+color0 #3B393C
+color1 #130A16
+color2 #312871
+color3 #552C32
+color4 #4A327A
+color5 #9D4B6F
+color6 #B3857A
+color7 #EFD0C9
+color8 #A7918C
+color9 #190D1D
+color10 #413596
+color11 #723A43
+color12 #6243A3
+color13 #D16494
+color14 #EFB1A3
+color15 #EFD0C9
diff --git a/config/kitty/kitty.conf b/config/kitty/kitty.conf
index e33e8cf6..f89e217d 100644
--- a/config/kitty/kitty.conf
+++ b/config/kitty/kitty.conf
@@ -11,6 +11,7 @@ bold_italic_font auto
background_opacity 0.9
dynamic_background_opacity 1
+cursor_trail 1
confirm_os_window_close 0
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage